#header {
    height: 100px;
}
#header h1 a span{
    display: none;
}
#header h2 {
    display: none;
}
#header h1 a,#header h1 a:hover{
    margin: 0;
    padding: 0;
    background-image: url(http://dustin.wdfiles.com/local--files/welcome/logo.jpg);
    height: 70px;
    width: 510px;
    position: absolute;
    top: 30px;
    left: 20px;
}

#header #login-status, #login-status a {
	color: #EEE;
	font-weight:bold;
        width:300px;
}